html, body {
    height: 100%;
    margin: 0 0 1px;
    padding: 0;
    
}
html {  
}

body {    
  background: #fff url(../img/bg.jpg) no-repeat top center!important;
  font-family: Arial;
  font-size: 14px;
  color: #fff;
}


a {
  text-decoration:none;  
  color: #e83d07;
}

p {
  line-height: 24px;
  margin-bottom: 20px;
}

a:active, a:focus {
  outline: none;
}

.clear {
  clear: both; height: 0; font-size: 0;
}

.wrap {
   margin: 0 auto!important;
   position: relative !important;
   text-align: left;
   width: 1010px;
}

h1 {
  color: #e83d07;
  font-weight: bold;
  font-size: 17px;
  line-height: 24px;
  margin-bottom: 20px;
}

h2 {
  color: #e83d07;
  font-weight: bold;
}

.top {
  height: 172px;
}


.nav-1 {
  height: 42px;
  width: 724px;
}

.nav-1 ul {
  float:right;  
}

.nav-1 ul li {
  float:left;
  font-size: 13px;
}

.nav-1 ul li a {
  padding: 0 10px;  
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
  font-weight: normal;
}

.nav-1 ul li.act a,
.nav-1 ul li a:hover,
.nav-1 ul li a:focus,
.nav-1 ul li a:active {
  color: #860d2e;
}

.nav-2 ul {
  margin-top: 12px; 
}

.nav-2 ul li {
  margin-bottom: 7px; 
}

.nav-2 ul li a {
  padding: 0 0 0 50px;
  
  padding: 0 0 0 23px;
  margin-left: 12px;
  
  color: #fff;
  font-size: 13px;
  font-weight: normal;
  background: url(../img/bg-nav-2b.jpg) 2px 3px no-repeat;
  background: url(../img/bg-nav-2b.jpg) 2px 3px no-repeat;
  display: block;
  line-height: 17px;
}

.nav-2 ul li.act a,
.nav-2 ul li a:hover,
.nav-2 ul li a:active,
.nav-2 ul li a:focus {
  background: url(../img/bg-nav-2b-act.jpg) 2px 3px no-repeat;
}

.main {
  margin-left: 133px;
  width: 586px;
}

.subnav .main {
  /*width: 745px;*/
  width: 815px;
  
}

.right {
  float:left;
  /*width: 150px;*/
  width: 200px;
  margin-bottom: 15px;  
}

.main-top {
  height: 10px;
  background: #860d2e url(../img/main-1-top.jpg) no-repeat;  
}

.main-middle {
  background: #860d2e;
}

.main-bottom {
  height: 10px;
  background: url(../img/main-1-bottom.png) no-repeat;  
}

.subnav .main-top {
  height: 10px;
  background: #860d2e url(../img/main-2-top.jpg) no-repeat;  
}

.subnav .main-middle {
  background: url(../img/main-2-middle.jpg) repeat-y;
}

.subnav .main-bottom {
  height: 10px;
  background: url(../img/main-2-bottom.png) no-repeat;  
}

.logo-link {
  float:left;
  width: 822px;  
}

.logo-link a {
  display: block;
  background: url(../img/logo.jpg) no-repeat;
  width: 423px;
  height: 100px;
  margin: 40px 0 0 27px;
}

.logo-link a.en {
  background: url(../img/logo_en.jpg) no-repeat;
}

.logo-link a.es {
  background: url(../img/logo_es.jpg) no-repeat;
}

.logo-link a.sk {
  background: url(../img/logo_sk.jpg) no-repeat;
}

.search {
  float: left;
  margin-top: 70px;
  width: 180px;
}

.search .input-field {
  width: 125px;
  height: 18px;
  border: 1px solid #ccc;
  font-size: 11px;
  color: #333;
  float:left;
  padding-left: 3px;
  outline: none;
}

.search .submit {
  width: 20px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  float:left;
}
    

.content-box {
  padding: 10px 26px 0 26px;  
  width: 534px;
  float: left;
}

.bottom {
  margin: 60px 0 0 877px;
  padding-bottom: 50px;
}

#cboxClose {
  font-size: 13px;
}

.link-swf {
  background: url(../img/folder-swf.jpg) no-repeat;
  height: 45px;
}

.link-ppt {
  background: url(../img/folder-pps.jpg) no-repeat;
  height: 45px;
}

.link-swf a,
.link-ppt a {
  padding-left: 50px;
  display: block;
  padding-top: 5px;
}


ul.search-results {
  margin-top: 15px;
}

ul.search-results li a {  
  padding: 0 0 7px 23px;  
  color: #fff;
  font-size: 13px;
  font-weight: normal;
  background: url(../img/bg-nav-2b.jpg) 2px 3px no-repeat;
  background: url(../img/bg-nav-2b.jpg) 2px 3px no-repeat;
  /*display: block;*/
  line-height: 17px;
}

ul.search-results li a:hover,
ul.search-results li a:active,
ul.search-results li a:focus {
  background: url(../img/bg-nav-2b-act.jpg) 2px 3px no-repeat;
}


.content-box .img-right { float:right; }
.content-box .img-right img  {  margin: 5px 0 5px 15px; }

.content-box .img-left { float:left; }
.content-box .img-left img { margin: 5px 15px 5px 0;}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 0px!important; -webkit-border-top-left-radius: 4px/*{cornerRadius}*/; -khtml-border-top-left-radius: 0px!important; border-top-left-radius: 0px!important; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 0px!important; -webkit-border-top-right-radius: 0px!important; -khtml-border-top-right-radius:0px!important; border-top-right-radius: 0px!important;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 0px!important; -webkit-border-bottom-left-radius: 0px!important; -khtml-border-bottom-left-radius: 0px!important; border-bottom-left-radius: 4px/*{cornerRadius}*/; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 0px!important; -webkit-border-bottom-right-radius: 0px!important; -khtml-border-bottom-right-radius: 0px!important; border-bottom-right-radius: 0px!important; }

.ui-menu .ui-menu-item a { font-size: 10px!important;}


.ui-autocomplete {
		max-height: 112px;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: hidden;
		/* add padding to account for vertical scrollbar */
		
  width: 144px;
  
  
	}
	/* IE 6 doesn't support max-height
	 * we use height instead, but this forces the menu to always be this tall
	 */
	* html .ui-autocomplete {
		height: 112px;
	}
 
.tx-polylux-responses .separator {
  margin: 15px 0;
  font-size: 11px;
}

 
.tx-polylux-responses .teasertext p {
  margin: 10px 0 0 0;
}

.language-switch {
  /*display:none;*/
  position:absolute;
  top: 15px;
  right: 37px;
}

.language-switch li,
.version-switch li {
  float:left;
  margin-left: 10px;
  color: #860D2E;
}

.language-switch li a,
.version-switch li a {
  color: #fff;
}

.language-switch li a:hover,
.version-switch li a:hover {
  color: #860D2E;
}



.version-switch li.first a {
	font-size: 16px;
	color: #860D2E;
	font-weight: bold;
}

.version-switch li.second a {
	font-size: 16px;
	color: #0074bd;
	font-weight: bold;
}

.version-switch li.second a:hover {
	color: #860D2E;
}

  

.version-switch {
  /*display:none;*/
  position:absolute;
  top: 38px;
  right: 37px;
}

.rosalux {
	background: #fff url(../img/rosalux.jpg);
	width: 92px;
	height: 58px;
	display: block;
}

